<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>19O-2l-lvt.placeholderString</key>
	<string>U+xxx</string>
	<key>50c-TU-qXa.title</key>
	<string>As exceções especiais substituem fontes para intervalos ou sistemas de escrita Unicode específicos.</string>
	<key>7bA-9Z-zK3.title</key>
	<string>Instalar pacote Nerd Font…</string>
	<key>7pL-Nx-6Zr.title</key>
	<string>Editar exceção especial</string>
	<key>Eaw-6f-gXv.placeholderString</key>
	<string>U+xxx</string>
	<key>GFP-YT-OoG.title</key>
	<string>OK</string>
	<key>Hpa-f0-bgv.title</key>
	<string>Da fonte:</string>
	<key>K4n-LF-VUt.title</key>
	<string>Adicionar predefinição…</string>
	<key>Nme-0p-Ecj.title</key>
	<string>Cancelar</string>
	<key>QvC-M9-y7g.title</key>
	<string>Gerenciar exceções especiais</string>
	<key>YOm-En-lgT.placeholderString</key>
	<string>U+xxx</string>
	<key>jbS-ge-dwV.title</key>
	<string>Para caracteres começando em</string>
	<key>nyP-1o-ltH.title</key>
	<string>até</string>
	<key>raH-fi-CM2.title</key>
	<string>OK</string>
	<key>w1n-Lp-vNo.title</key>
	<string>Usar pontos de código</string>
	<key>xs7-DG-LSZ.title</key>
	<string>Cancelar</string>
</dict>
</plist>
